Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-235994

GFLW 1.17/1.17.1 OpenGL not supported

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 1.17.1
    • None
    • None
    • I was using 1.17.1 just cause its the newest one without bugs
    • Unconfirmed
    • (Unassigned)

    Description

      When i startup 1.17/1.17.1 when after a few seconds it displayed a WGL error saying the driver doesn't support OpenGL. I tried to fix this. But it wont work. Any solutions To this or no?

       

      So when i was done trying to fix this WGL error i just quit and played 1.16.5 modded and vanilla.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              tierbot Barry Benson
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: